Bug 1262795 - Light horizontal line on button while hovering over it
Light horizontal line on button while hovering over it
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity low
: ovirt-3.6.2
: 3.6.2
Assigned To: Shirly Radco
Karolína Hajná
reports
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 07:40 EDT by Karolína Hajná
Modified: 2016-02-10 14:19 EST (History)
9 users (show)

See Also:
Fixed In Version: rhevm-reports-3.6.2.3-1.el6ev
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-13 06:41:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
horizontal line on button (23.59 KB, image/png)
2015-09-14 07:40 EDT, Karolína Hajná
no flags Details

  None (edit)
Description Karolína Hajná 2015-09-14 07:40:41 EDT
Created attachment 1073201 [details]
horizontal line on button

Description of problem:
In reports portal a horizontal light grey line appears while hovering over certain type of buttons. It's located at bottom of the buttons. 

This is a list of buttons where I found this bug:

Reports -> Any report: Back, Save, Export, Undo, Redo, Undo All, Export
Reports -> Schedule... (any report): Back, Create Schedule, Run Now, Refresh List
View -> Repository: Run, Edit, Open, Copy, Cut, Paste, Delete
View -> Messages: Mark as Read, Mark as Unread, Delete
View -> Messages -> any message: Back
Manage -> Users: Add User..., Enable, Disable, Delete
Manage -> Roles: Add Role.., Delete
Create -> Dashboad: Toggle between design and display modes, Save, Undo, Redo, Undo All, Show filter, Properties, Show/hide grid overlay
Create 

Version-Release number of selected component (if applicable):
3.6.0-12

How reproducible:
100%

Steps to Reproduce:
1. Go to reports portal
2. Hover over any of buttons listed above

Actual results:
Light grey line at the bottom of the button

Expected results:
Whole button has darker grey color

Additional info:
Screenshot attached
Comment 1 Karolína Hajná 2015-09-14 08:20:24 EDT
The bug is also in Create -> Ad Hoc View section (all buttons of the type as listed ones)
Comment 3 Eyal Edri 2015-12-17 08:57:59 EST
RHEV 3.6.0 BETA2 is out, any open bugs are moved to the BETA3 milestone.
Comment 4 Pavel Stehlik 2016-01-13 06:41:23 EST
Closing old bugs. In case still happens, pls reopen.

Note You need to log in before you can comment on or make changes to this bug.